<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Link</title>
</head>

<body>
    <p>This is the Link Page</p>

    <p>Go back to <a href="index.html">index.html</a> page</p>

    <p>Go to the <a href="./images/zuittlogo.png">images/index.html</a></p>



</body>

</html>